  @charset "utf-8";
*{margin: 0; padding: 0; box-sizing: border-box;-webkit-box-sizing: border-box;-moz-box-sizing: border-box;}
html {	margin: 0px; padding: 0px; height:100%;-webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;}
body {	margin: 0px; padding: 0px; height:100%;    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;}
div {	margin: 0px; padding: 0px;}
ul {	margin: 0px; padding: 0px;}
ol {	margin: 0px; padding: 0px;list-style: none;}
dl {	margin: 0px; padding: 0px;}
li {	margin: 0px; padding: 0px;list-style: none;}
dt {	margin: 0px; padding: 0px;}
dd {	margin: 0px; padding: 0px;}
p {	margin: 0px; padding: 0px;}
blockquote {	margin: 0px; padding: 0px;}
pre {	margin: 0px; padding: 0px;}
form {	margin: 0px; padding: 0px;}
fieldset {	margin: 0px; padding: 0px;}
table {	margin: 0px; padding: 0px;}
th {	margin: 0px; padding: 0px;}
td {	margin: 0px; padding: 0px;}
span {	margin: 0px; padding: 0px;}

.btn01{display: inline-block; padding: 5px 10px; font-size: 14px; color: #fff; border: 2px solid #4d92d9; background-color: #4d92d9; text-decoration: none; transition: 0.4s;}
.btn01:hover{background-color:#fff; color: #4d92d9; transition: 0.4s;}

body {	color: rgb(88, 88, 88); line-height: 20px; font-family:Arial, Helvetica, sans-serif; font-size: 12px;  -webkit-text-size-adjust: none;overflow-y:visible !important/*-webkit-text-size-adjust: none;*/}
ins {	text-decoration: none;}
i {	margin: 0px; padding: 0px; font-style: normal;}
em {	margin: 0px; padding: 0px; font-style: normal;}
a {	color: rgb(88, 88, 88); text-decoration: none;}
a:active {}
a:hover {	/*color: rgb(255, 120, 0);*/ color:#FF6600; cursor: pointer;}
a img {	border: currentColor; border:0px;}
.clear{ clear:both;} 
.clearfix::after {
    clear: both;
    content: ".";
    display: block;
    height: 0;
    visibility: hidden;
}

.clearfix {
}
/* 公共*/

/*抬头背景图片位置px;*/
.wrapper {
	margin: 0px auto;
	position: relative;
	width:100%; 
	max-width:1300px;
	}
	
/*栏目宽屏背景宽度100%;*/
.wrapper_w {
	margin: 0px auto;
	position: relative;
	width:100%; 
	}
.w1200{width:1200px;margin:0 auto;}
/*动画*/
.transs {-webkit-transition: all 0.4s cubic-bezier(0.4, 0, 0.2, 1);-moz-transition: all 0.4s cubic-bezier(0.4, 0, 0.2, 1);-o-transition: all 0.4s cubic-bezier(0.4, 0, 0.2, 1);transition: all 0.4s cubic-bezier(0.4, 0, 0.2, 1);}

/* Head 抬头部份设置*/


/*抬头层设置*/
.ui-header {
    height: 70px;
    box-sizing: border-box;
    background:rgba(0, 0, 0, 0.5);
	filter : progid:DXImageTransform.Microsoft.gradient(startColorstr=#7F000000,endColorstr=#7F000000) ;
    position: absolute;
    width: 100%;
    min-width: 1100px;
    z-index: 1000;
    -moz-transition: all .3s ease;
    -webkit-transition: all .3s ease;
    transition: all .3s ease;

}
.fixed{
    position: fixed;
    background-color: rgba(0, 0, 0, 0.5);
}
.head_00 {
	/* width: 100%; height: 70px; position: relative; z-index: 10; box-shadow:0 3px 5px rgba(0, 0, 0, 0.1); 阴影+透明度 z-index:999;*/
	 -moz-transition: all .3s ease;
    -webkit-transition: all .3s ease;
    transition: all .3s ease;
}
.head .wrapper {
	background-position: top left; height: 70px; /*137*/
}
/*logo链接热点大小*/
h1 {
	 height: 60px; position:absolute; margin-left:40px;z-index: 1008;
}
h1 a img{ height:50px;position:absolute; top:5px;
}
.nlogo{left:20%;height: 70px; float:left;position:absolute; z-index: 1008; padding-top:3px; }
.nlogo a{display:block;}
.nlogo a img{ height:65px;position:absolute; float:left;
}

.yy {
	position: absolute;
}
.web_tel{ float:right; width:300px; text-align:center; padding-top:30px; height:32px; font-size:18px; }
.web_tel font{font-size:22px;}


/* nav_menu 导航 */
.menu{height:70px;position:relative; z-index: 1002;}
.menu .nav{width:900px;height:70px;margin:0 auto;float:right;}
.menu .nav li{float:left;font-size:14px;}
.menu .nav li a{float:left;display:block;height:70px;padding:0 30px;line-height:70px;color:gray;text-decoration:none;position:relative;overflow:hidden; font-size:18px;color:#fff;}
.menu .nav li a:hover,.menu .nav li a.current{background:#222;color:#f0f0f0;transition: 0.7s;	-webkit-transition: 0.7s;	-moz-transition: 0.7s;transition-delay:0.1s !important}
.menu .nav li .box{width:100%;height:180px;position:absolute;top:70px;left:0px;/*left:203px;*left:190px;left:198px\0;*/background:rgba(0,0,0,0.8);display:none;z-index:1000;}
.menu .nav li .box dd{width:1200px; float:center;margin: 0px auto;}
.menu .nav li .box dd img{width:90px; height:110px; padding-top:20px; margin-left:30px; margin-right:30px;}
.menu .nav li .box a{height:180px;float:left;color:#fff;line-height:50px;background:none;padding:0 0px;;width:150px;text-align:center; font-size:16px; border:none;z-index:1001;}
.menu .nav li .box a:hover{ background:#000;}
/*.menu .nav li .box a:hover{text-decoration:underline;color:#46bd01;}*/
/*Head结束*/


/* sublist */
.sublist li{float:left;width:168px;padding-right:24px;padding-bottom:24px;}
.sublist li h3.mcate-item-hd{font-family:'Tahoma';padding-left:2px;font-size:16px;height:26px;line-height:26px;border-bottom:1px dashed #666666;}
.sublist li p.mcate-item-bd{padding-left:2px; padding-top:20px;font-size:15px;line-height:28px;}
.sublist li p.mcate-item-bd a{height:28px;margin-right:5px;color:#666666;text-decoration:none;display:inline-block; width:100%;}
.sublist li p.mcate-item-bd a:hover{color:#6c5143;text-decoration:underline;}

/*.nav span.nav-on{display:none;width:20px;position: absolute;top:12px;right:12px;cursor: pointer;}
.nav-on i{display:block;width:100%;height:5px;background:#f39c0f;margin-bottom:5px;}
.conyc{display:none; border:1px #f00 solid;}

/*小屏电脑1280显示器
@media screen and (max-width:1024px)*/
@media screen and (min-width: 1025px) and (max-width: 1280px){
	.wrapper {	max-width:1200px;}
	.nlogo{left:5%;}


}
/*小屏电脑1024显示器*/
@media screen and (min-width: 769px) and (max-width: 1024px){
	.wrapper {	max-width:980px;}
	.w1200{max-width:980px;}
	.nlogo{left:2%;}
	.menu .nav{width:750px;}
	.menu .nav li a{padding:0 25px;}
	.menu .nav li .box dd{width:1000px; }
.menu .nav li .box dd img{width:80px; height:100px; padding-top:20px; margin-left:10px; margin-right:10px;}
.menu .nav li .box a{height:180px;float:left;color:#fff;line-height:50px;background:none;padding:0 0px;;width:115px;text-align:center; font-size:16px; border:none;z-index:1001;}

/*抬头层设置*/
}

/*手机端css代码*/
@media only screen and (max-width: 768px) {
body{overflow-x: hidden;overflow-y: auto;}
.ui-header{display:none;}
	.wrapper {	width: 100%;}
	.w1200{ width:100%;}
.web_tel{display:none;}
/*抬头层设置*/
#floatDivBoxs{display:none;}
#rightArrow{display:none;}
	}
/*手机端结束*/
/*头部结束*/


/*底部*/
.foot {
	background:#1c1c1c;	width: 100%;float: left;width: 100%; z-index:2; text-align:center; color:#b1b1b1;} 
.foot a{color:#b1b1b1;transition: all 0.4s ease 0s;}
.foot a:hover{color:#FF6600;text-decoration:underline; cursor: pointer;transition: 0.3s;	-webkit-transition: 0.3s;	-moz-transition: 0.3s;transition-delay:0.1s !important}
.foot .fsearch{ padding:30px 0px;position: relative; border-bottom: 1px dashed #2c2c2c; width:1000px;}
.foot .fsearch .f_search{ font-size:16px; color:#fff; width:100%; padding:0px 0px 20px;}
.foot .fsearch .f_search .inputwd{  height:30px; width:400px;font-size:16px; color:#000;}
.foot .fsearch .f_search .inputbt{ height:30px; width:100px;font-size:16px; color:#000;}
.foot .fsearch input:focus{   outline: none; }
.foot .fsearch .f_hot dt{ width:80px; height:40px; font-size:26px; font-weight:700; float:left; color:#F60; line-height:30px; border-right:1px solid #555; padding-top:8px;}
.foot .fsearch .f_hot em{ font-size:15px; color:#b1b1b1; line-height:20px;}
.foot .fsearch .f_hot dd{ width:920px; float:left; padding-left:20px; height:40px; line-height:40px; text-align:left;}
.foot .fsearch .f_hot dd a{ padding:0px 5px; font-size:16px;}
.foot .sitemap_open{ display:none; height:40px; width:100%; text-align:left; padding-left:10px;}
.foot .sitemap {
	 width: 100%; padding-top: 40px;position: relative; text-align:center;}
.foot .sitemap dl {
	width: 19.2%; float: left; text-align:left; padding:0 10px 25px 30px; border-right:1px #2c2c2c solid; height:auto;}
.foot .sitemap dt {
	width: 100%; float: left; text-align:left;padding-bottom: 10px; font:bold 16px/28px "Tahoma";}
.foot .sitemap dt a{color:#fff;transition: all 0.4s ease 0s;}
.foot .sitemap dd {	width: 100%; float: left;font:13px/25px "Tahoma"; color:#fff; }
.foot .sitemap dd a:hover{color:#FF6600; cursor: pointer; padding-left:3px;transition: 0.3s;	-webkit-transition: 0.3s;	-moz-transition: 0.3s;transition-delay:0.1s !important}
.foot .sitemap dd img{vertical-align: middle;}
.foot .sitemap .footright {
	width: 18%; float: left; display: inline; border-right:none;}
.foot .ylink {font:13px/35px "Tahoma"; border-top:1px solid #1f1f1f; background:#181818; height:36px;}
.foot .ylink a{ padding:0px 8px; color:#b1b1b1;}

.foot .fcopy{ color:#b1b1b1; width: 100%; text-align: center; line-height: 40px; border-top: #111 1px solid; background:#141414; height:100px; padding:10px 0;}
.foot .fcopy dt{ float:left; width:50%;text-align:left;}
.foot .fcopy dd{ float:right; width:50%;text-align:right;}
.foot .fcopy img{vertical-align: middle;}
.foot .fcopy li{display:inline-block;text-decoration:none;height:20px;line-height:20px;}
.foot dl dd a{color:#b1b1b1;}

.foot .fvx{ height:40px; width:200px; float:right;}
.foot .fvx li{width:30px; float:left; text-align:center;}
.foot .fvx li dd{display:none;position: absolute;}
.foot .fvx li dt{width:100%; height:20px; line-height:20px;cursor:pointer;}
.foot .fvx li dt img{width:16px; height:16px;}
.foot .fvx li:hover dd{display:block;}


.foot .foot_fx img{ width:25px;}
.foot .foot_fx li{ text-align:center; width:30px; height:30px; float:left; margin:10px 20px  10px 0px;border-radius:5px; border:#444 solid 1px;}
.foot .foot_fx li:hover{ background:#09F;cursor: pointer;}
.foot .foot_fx .fx_mobi{display:none;}

/*右侧菜单*/
        #right-nav{
            width:45px;
            height: 100%;
            position: fixed;
            top:0;
            right:0;
            z-index: 2000;
            border-right: 5px solid  #444;
        }
        #right-nav .rw{
            position: fixed;
            bottom:22px;
            right:0;
            width:45px;
            height: 76%;
        }
        #right-nav-list1{
            position: relative;
            right: 0;
            top: 0;
            z-index: 2000;
        }
        #right-nav-list2{
            position: fixed;
            right: 0;
            bottom: 0;
            z-index: 20;
        }
        #right-nav li{
            position: relative;
            left: 0;
            top: 0;
            height: 40px;
            width: 45px;
            margin-bottom: 1px;
        }
        #right-nav li a{
            width: 100%;
            height: 100%;
            display: block;
            background: #444;
            padding:7px;
            box-sizing: border-box;
            border-radius: 3px;
            /*transition: all linear 300ms;*/
        }
        #right-nav li div{
            position: absolute;
            left: 50px;
            top: 0;
            z-index: -1;
            font-size: 12px;
            background: #1d54a1;
            color: #fff;
            height:auto;
            width: 240px;
            line-height: 26px;
            text-align: center;
            border-radius: 3px;
            transition: all linear 300ms;
			padding-bottom:10px;
        }
		#right-nav li div a{color: #fff;padding:3px; width:50%; float:left;}
		#right-nav li div .rfoot{border-radius: 3px; height: 10px;width:100%;}
		#right-nav li div .rtit{border-radius: 3px;font-size:15px; font-weight:bold;width:100%; padding-top:10px;}
		#right-nav li div a:hover{ background: #3366ad;}
        #right-nav li:hover,#right-nav li:hover a{
            background-color: #1d54a1;
        }
        #right-nav li:hover div{
            left:-238px;
        }
/*右侧菜单end*/
@media only screen and (max-width: 768px) {
	.foot .sitemap_open{display:block;font-size:22px; font-weight:700; float:left; color:#F60; line-height:30px; padding-top:8px; border-bottom:#999 solid 1px;cursor:pointer;}
	.foot .sitemap{ display:none;padding-top:10px;}
	.foot .sitemap dl{width:50%; float:left; padding:20px 0 20px 35px; height:auto; border-right:none; border-bottom:1px #4c4c4c solid;}
	
	.foot .sitemap .footright{width:100%; float:left;padding-left:5px;}
	.foot .sitemap .footright dd{font-size:14px; width:100%;}
	.foot .copy { line-height:30px;}
	.foot .foot_fx .fx_mobi{display:block;}
	.foot .foot_fx .fx_web{display:none;}
	#right-nav{display:none;}
	
.foot .fsearch{width:100%;}
.foot .fsearch .f_search{  display:none; width:100%; padding:0px 0px 20px;}
.foot .fsearch .f_search .inputwd{ width:80%;line-height:40px;}
.foot .fsearch .f_search .inputbt{ line-height:40px;}
.foot .fsearch .f_hot dt{ border-right:0px solid #555; border-bottom:1px solid #555; width:100%; text-align:left; padding-left:20px;}
.foot .fsearch .f_hot dd{ width:100%; height:auto;}

.foot .fvx{ height:60px; width:100%; float:left; text-align:center; padding:20px 0;}
.foot .fvx li{width:15%; float:left; text-align:center;}
.foot .fvx li dd{display:none;position: absolute;}
.foot .fvx li dt{width:100%; height:32px; line-height:32px;cursor:pointer;}
.foot .fvx li dt img{width:32px; height:32px;}
.foot .fvx li:hover dd{display:block;}

.foot .ylink { display:none;font:13px/35px "Tahoma"; border-top:1px solid #1f1f1f; background:#181818; height:auto; padding:10px 5px;}
.foot .ylink a{ padding:0px 8px; color:#b1b1b1;}
.foot .fcopy{ line-height: 30px; border-top: #111 1px solid; height:auto; padding:10px 0;}
.foot .fcopy dt{ float:left; width:100%;text-align:center;}
.foot .fcopy dd{ float:left; width:100%;text-align:center;}
.foot .fcopy li{display:inline-block;text-decoration:none;height:20px;line-height:20px;}
}

/*底部结束*/

